.social-initiatives_main_title{
	color: #304ffe !important;
	/* width: 297.5px; */
	/* height: 31.5px; */
	font-family: Montserrat;
	font-size: 40px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: var(--light-royal-blue-two);
	padding-left: 15px;
}
.main_nav{
    padding: 0 15px !important;
}
.color_green{
	color: #98ee3b;
}
.healthCare.social_impact_sub_heading {
    margin-top: 45px;
}
.color_black{
	color: #2e2e2e;
}
a{
	color: white;
}
a:hover, a:active, a:focus{
	color: #ffffff;
	text-decoration: none;
}
.Greenko-is-committed {
  /* width: 600px; */
  text-align: justify;
  /* height: 82.5px; */
  font-family: Montserrat;
  font-size: 17px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.8;
  letter-spacing: normal;
  text-align: left;
  color: #393939;
  color: var(--warm-grey);
  padding-left: 15px;
  text-align: justify;
}
.verticalNav{
	/* width: 200px; */
	/* height: 16px; */
	font-family: Montserrat;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #393939 !important;
	color: var(--warm-grey);
	list-style: none;
	padding-left: 15px !important;
	margin-left: 23px;
}
.verticalNav_Vertical_line{
	border-left: solid 0.5px #979797;
	height: auto;
	/* width: 180px; */
}
.verticalNav li a{
	color: #393939;
}
.verticalNav li a:hover, .verticalNav li a:focus{
	cursor: pointer;
	text-decoration: none;
}
.healthCare{
	/* height: 16px; */
	font-family: Montserrat;
	font-size: 17px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #2e2e2e !important;
	color: var(--black);
	/* padding-left: 2em; */
}
.m-l-16 img{
	width: 100%;
	/* height: 168.5px; */
	border-radius: 10px;
	/* background-color: #d8d8d8; */
}
.healthcare_content{
	/* width: 371px; */
	/* width: 630%; */
	width: 100%;
	font-weight: 400;
	font-family: Montserrat;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.8;
	letter-spacing: normal;
	text-align: left;
	color: #393939 !important;
	color: var(--warm-grey);
	text-align: justify;
}


/* Default Classes */
.m-b-20{
	margin-bottom: 20px;
}
.m-b-40{
	margin-bottom: 40px;
}
.m-l-40{
	margin-left: 40px;
}
.m-l-70{
	margin-left: 70px;
}
.m-t-40{
	margin-top: 40px;
}
.p-l-40{
	padding-left: 40px;
}
.p-l-25{
	padding-left: 25px;
}
.m-l-25{
	margin-left: 25px;
}
.m-l-16{
	/* margin-left: 16px; */
}
.m-l-20{
	margin-left: 20px;
}

.impacting_communities_bg{
	/* background: url('../images/About Us_Homebanner.png'); */
	/* background: url('../images/banners/Solar Impact Banner.jpg'); */
	/* background: linear-gradient( to right, green, transparent, teal), url('../images/banners/Solar Impact Banner.jpg'); */
	/* background: linear-gradient( to right, #435fe6, transparent 50%, #8aed8e), url('../images/banners/Solar Impact Banner.jpg'); */
	background: url('../images/social-impact/Social Impact Banner.png') no-repeat center center;
	background-size: cover;
	height: 100%;
	overflow: hidden;
	/* background: linear-gradient(to right, blue , green); */
	font-family: Montserrat;
	font-size: 40px;
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	padding: 170px;
	height: 372px;
	line-height: 50px;
	/* width: 960px; */
	/* height: 252.5px; */
	/* background-image: linear-gradient(75deg, #3b2af6, #53a0fd 48%, #85ff71); */
	/* background-image: linear-gradient(75deg, var(--light-royal-blue), var(--dodger-blue) 48%, var(--easter-green)); */
}
.building_networks_content{
	font-family: Montserrat;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.8;
	letter-spacing: normal;
	text-align: left;
	color: #2e2e2e;
	color: var(--black);
	padding: 0px !important;
	text-align: justify;
}
/* .epilouge_section{
	background-color: #f2f6ff !important;
	background-color: var(--very-light-blue) !important;
} */
.md_autograph{
	font-family: 'Yellowtail', cursive;
	color: #2E2E2E;
	font-size: 36px;
	font-weight: 400;
}
.md_message_padding{
	padding: 0 70px 140px 0!important;
}
.prologue_from_president{
	font-family: Times-Roman;
	font-size: 40px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #cfcfcf;
	margin-left: 60px !important;
}
.container{
	padding: 0px;
}
.md_message{
	/* padding: 70px; */
	/* padding: 0px !important; */
	background-color: #f2f6ff !important;
	padding: 60px;
	margin-bottom: 40px;
	font-family: Times-Roman;
	/* font-family: Montserrat; */
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.6;
	letter-spacing: normal;
	text-align: left;
	color: #2e2e2e;
	color: var(--black);
	/* margin-bottom: 0px; */
	/* 
	background-color: #f2f6ff;
	background-color: var(--very-light-blue); */
}
.md_message p{
	padding: 0px !important;
	text-align: justify;
	font-family: Montserrat;
}
.md_container{
	display: inline-block;
	padding: 0px !important;
	/* padding:; */
}
.mahesh_kolli{
	font-family: Montserrat;
	font-size: 28px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #2e2e2e !important;
	color: var(--warm-grey);
}
.mahesh_kolli_dg{
	font-size: 25px;
	color: #393939 !important;
	color: var(--black);
}
.mahesh_kolli_autograph{
	font-family: SignPainter-HouseScript;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #2e2e2e;
	color: var(--black);
}

.active_state_inner:hover{
	border: none;
    outline: none;
    /* padding: 10px 16px; */
    /* background-color: #f1f1f1; */
    cursor: pointer;
    font-size: 18px;
}
.active_state_inner::before{
	content: ".";
	font-size: 50px !important;
}
.active{
	content: ".";
	color: #98ee3b;
}
.active, .active_state_inner:hover {
    /* background-color: #666; */
    /* margin-left: 5px; */
    /* color: white; */
    /* color: #2E2E2E !important; */
    /* line-height: 26px; */
    color: #98ee3b !important;
    /* list-style-type: disc; */
    list-style-image: url('../images/dot.svg');
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 600;
}
.active_state_inner.active{
	/* list-style-type: disc; */
	font-size: 18px;
	color: #2e2e2e;
}

.verticalNav li a {
    color: #2e2e2e;
    font-size: 16px;
}

.verticalNav li a:hover {
    color: #2e2e2e;
}
img.md_img{
	position: relative;
	top: 21px !important;
}

button.download_report{
	font-family: Montserrat;
	background-color: #304ffe;
	color: #fff;
	font-size: 12px;
	border-radius: 0px !important;
	/* margin-top: -76px;
	margin-right: -11px !important; */
	height: 40px;
	/* position: relative; */
	/* left: 64px; */
}

button.download_report:hover,button.download_report:focus {
  color: #fff !important;
}


.impacting_communities_xs{
	font-size: 37px;
	/* margin-left: -3em; */
	line-height: 48px;
}